<?php

namespace App\Classes\Excel\Import;

use App\Models\Order;
use Maatwebsite\Excel\Concerns\FromCollection;

class OrdersExport implements FromCollection
{

    public function collection()
    {
        return Order::all();
    }
}